
function loadToos(){
	

	
	
	
	tools.add("","调入","useUser()","增加新用户")
	if (type=="all" | type=="" |type==null){
		tools.add("","管理员","uList.setView('admin')","删除选定用户")
		tools.add("","全部用户","uList.setView('all')","审核通过未审用户")
		tools.add("","到期用户","uList.setView('EffectDate')","审核通过未审用户")
		tools.add("","即将到期","uList.setView('EffectDateEx')","把用户设置成管理员")
	}
	//tools.add("","","","")
	tools.add("","全选","uList.selectAll()","全部选择")
	tools.add("","取消","uList.selectClear()","取消选择")

	tools.create(toolsDiv)
	
	
	var t=new outTitle();
	t.add("用户名","","150");
	t.add("所属组","","150");
	t.add("注册日期","","60");
	t.add("最后登录","","60");
	t.add("登录次数","","60");
	t.add("锁定","","30");
	t.add("审核","","30");
	t.add("有效期","","60");
	t.add("是否管理员","","60");
	t.obj=document.getElementById("userTitle");
	t.create();	
		
	
}

function useUser(){
	
	  var user=document.getElementsByName("userRow__0");
	  var box=document.getElementsByName("userBox");
	  var u="";
	  for (var i=0;i<box.length;i++){
		  if (box[i].checked==true){
			   u=u+user[i].innerText+",";
		  }
	  }
	  if (u!=""){
	  	u=u.slice(0,u.length-1);
	  }
      window.returnValue= u;
	  window.close();
	
}